Bug 217826 - Calendar Events are displayed when searching 'Everywhere' but not 'Calendar Events' specifically
Calendar Events are displayed when searching 'Everywhere' but not 'Calendar E...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 01:09 EST by vfiend
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 02:15:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 381828 None None None Never

  None (edit)
Description vfiend 2006-11-30 01:09:31 EST
Description of problem: It's impossible to search for calendar events
specifically, even though they show up when searching 'everywhere' as calendar
events.


Version-Release number of selected component (if applicable): 0.2.10-7.fc6.x86_64


How reproducible: Always


Steps to Reproduce:
1. Open beagle-search
2. Search 'foo' where 'foo' is a calendar event you have in your evolution calendar
3. See the calendar event displayed
4. Click Search->Calendar Events to search Calendar Events specifically
  
Actual results: Beagle informs you that 'no results are found'

Expected results: Calendar event 'foo' is displayed


Additional info:
Comment 1 vfiend 2006-12-08 02:15:09 EST
Fixed in 0.2.11 according to upstream

Note You need to log in before you can comment on or make changes to this bug.